
[Desktop Entry]
Encoding=UTF-8
Name=CWaves
Comment=This generates a languidly-scrolling vertical field of sinusoidal colors. Written by Jamie Zawinski; 2007.
TryExec=cwaves
Exec=cwaves -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
